ros-humble-rviz2 (11.2.18-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 19 Jun 2025 22:00:00 -0000

ros-humble-rviz2 (11.2.17-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 May 2025 22:00:00 -0000

ros-humble-rviz2 (11.2.16-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 13 Jan 2025 23:00:00 -0000

ros-humble-rviz2 (11.2.15-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 25 Dec 2024 23:00:00 -0000

ros-humble-rviz2 (11.2.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 24 Nov 2024 23:00:00 -0000

ros-humble-rviz2 (11.2.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Jul 2024 22:00:00 -0000

ros-humble-rviz2 (11.2.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Mar 2024 23:00:00 -0000

ros-humble-rviz2 (11.2.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 15 Feb 2024 23:00:00 -0000

ros-humble-rviz2 (11.2.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-humble-rviz2 (11.2.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 12 Nov 2023 23:00:00 -0000

ros-humble-rviz2 (11.2.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 18 Sep 2023 22:00:00 -0000

ros-humble-rviz2 (11.2.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Jul 2023 22:00:00 -0000

ros-humble-rviz2 (11.2.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Jul 2023 22:00:00 -0000

ros-humble-rviz2 (11.2.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 Jan 2023 23:00:00 -0000

ros-humble-rviz2 (11.2.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 06 Nov 2022 23:00:00 -0000

ros-humble-rviz2 (11.2.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 11 Sep 2022 22:00:00 -0000

ros-humble-rviz2 (11.2.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 09 May 2022 22:00:00 -0000

ros-humble-rviz2 (11.2.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Apr 2022 22:00:00 -0000

ros-humble-rviz2 (11.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Apr 2022 22:00:00 -0000

ros-humble-rviz2 (11.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 29 Mar 2022 22:00:00 -0000

ros-humble-rviz2 (11.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 23 Mar 2022 23:00:00 -0000

ros-humble-rviz2 (11.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-humble-rviz2 (10.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 15 Feb 2022 23:00:00 -0000

ros-humble-rviz2 (9.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 24 Jan 2022 23:00:00 -0000

ros-humble-rviz2 (9.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 Jan 2022 23:00:00 -0000

ros-humble-rviz2 (9.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 16 Dec 2021 23:00:00 -0000

ros-humble-rviz2 (9.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Nov 2021 23:00:00 -0000

ros-humble-rviz2 (8.7.0-1jammy) jammy; urgency=high

  * Change links index.ros.org -> docs.ros.org. (#698 <https://github.com/ros2/rviz/issues/698>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Aug 2021 22:00:00 -0000

ros-humble-rviz2 (8.6.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 12 May 2021 22:00:00 -0000

ros-humble-rviz2 (8.5.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Apr 2021 22:00:00 -0000

ros-humble-rviz2 (8.4.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 17 Mar 2021 23:00:00 -0000

ros-humble-rviz2 (8.3.1-1jammy) jammy; urgency=high

  * Use "%s" as format string literal in logging macros (#633 <https://github.com/ros2/rviz/issues/633>)
  * Contributors: Audrow Nash

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 24 Jan 2021 23:00:00 -0000

ros-humble-rviz2 (8.3.0-1jammy) jammy; urgency=high

  * Add linters and use ament_lint_auto (#608 <https://github.com/ros2/rviz/issues/608>)
  * Update maintainers (#607 <https://github.com/ros2/rviz/issues/607>)
  * Move and update documentation for ROS 2 (#600 <https://github.com/ros2/rviz/issues/600>)
  * Contributors: Chris Lalancette, Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 07 Dec 2020 23:00:00 -0000

ros-humble-rviz2 (8.2.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 22 Jun 2020 22:00:00 -0000

ros-humble-rviz2 (8.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-humble-rviz2 (8.1.0-1jammy) jammy; urgency=high

  * Added missing virtual destructors (#553 <https://github.com/ros2/rviz/issues/553>)
  * Contributors: Ivan Santiago Paunovic

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 02 Jun 2020 22:00:00 -0000

ros-humble-rviz2 (8.0.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 Jun 2020 22:00:00 -0000

ros-humble-rviz2 (8.0.2-1jammy) jammy; urgency=high

  * Removed automoc completely. (#545 <https://github.com/ros2/rviz/issues/545>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 20 May 2020 22:00:00 -0000

ros-humble-rviz2 (8.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 06 May 2020 22:00:00 -0000

ros-humble-rviz2 (8.0.0-1jammy) jammy; urgency=high

  * Note from wjwwood: I've chosen bump the major version this time, even though the API was not broken strictly speaking, partly because of some potentially disruptive build system changes and partially in preparation for ROS Foxy, to allow for new minor/patch versions in the previous ROS release Eloquent.
  * Made some code style changes. (#504 <https://github.com/ros2/rviz/issues/504>)
  * Contributors: Dirk Thomas

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 Apr 2020 22:00:00 -0000

ros-humble-rviz2 (7.0.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Nov 2019 23:00:00 -0000

ros-humble-rviz2 (7.0.2-1jammy) jammy; urgency=high

  * Remove ROS arguments before passing to QApplication (#474 <https://github.com/ros2/rviz/issues/474>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Oct 2019 22:00:00 -0000

ros-humble-rviz2 (7.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 03 Oct 2019 22:00:00 -0000

ros-humble-rviz2 (7.0.0-1jammy) jammy; urgency=high

  * Remove -Werror from defualt compiler options (#420 <https://github.com/ros2/rviz/issues/420>)
  * Contributors: Hunter L. Allen

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 26 Sep 2019 22:00:00 -0000

ros-humble-rviz2 (6.1.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 28 May 2019 22:00:00 -0000

ros-humble-rviz2 (6.1.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 19 May 2019 22:00:00 -0000

ros-humble-rviz2 (6.0.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 07 May 2019 22:00:00 -0000

ros-humble-rviz2 (5.1.0-1jammy) jammy; urgency=high

  * Update package maintainer for rviz2 (#365 <https://github.com/ros2/rviz/issues/365>)
    Thank you to Deanna for her contributions.
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 13 Jan 2019 23:00:00 -0000

ros-humble-rviz2 (5.0.0-1jammy) jammy; urgency=high

  * Add semicolons to all RCLCPP and RCUTILS macros. (#357 <https://github.com/ros2/rviz/issues/357>)
  * Made the transformation framework used by rviz pluggable. (#346 <https://github.com/ros2/rviz/issues/346>)
  * Contributors: Andreas Greimel, Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 03 Dec 2018 23:00:00 -0000

ros-humble-rviz2 (4.0.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 27 Jun 2018 22:00:00 -0000

ros-humble-rviz2 (4.0.0-1jammy) jammy; urgency=high

  * Fixed compilation errors and runtime issues on Windows. (#175 <https://github.com/ros2/rviz/issues/175>)
  * Introduced a ROS interface abstraction to improve testability. (#156 <https://github.com/ros2/rviz/issues/156>)
  * Added a dependency between rviz2 and rviz_default_plugins (#149 <https://github.com/ros2/rviz/issues/149>)
  * Contributors: Alessandro Bottero, Andreas Greimel, Andreas Holzner, Martin Idel, Mikael Arguedas, William Woodall

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 Jun 2018 22:00:00 -0000

ros-humble-rviz2 (3.0.0-1jammy) jammy; urgency=high

  * Numerous changes to support Windows.
  * Make rviz runnable with ros2 run.
  * Contributors: Andreas Holzner, Hunter Allen, Steven! Ragnarok, William Woodall

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Feb 2018 23:00:00 -0000

ros-humble-rviz2 (1.12.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 01 Aug 2017 22:00:00 -0000

ros-humble-rviz2 (1.12.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Jun 2017 15:37:00 -0000

ros-humble-rviz2 (1.12.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Jun 2017 12:23:00 -0000

ros-humble-rviz2 (1.12.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 06 May 2017 22:00:00 -0000

ros-humble-rviz2 (1.12.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 04 May 2017 22:00:00 -0000

ros-humble-rviz2 (1.12.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 01 May 2017 22:00:00 -0000

ros-humble-rviz2 (1.12.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 30 Apr 2017 22:00:00 -0000

ros-humble-rviz2 (1.12.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Oct 2016 22:00:00 -0000

ros-humble-rviz2 (1.12.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 18 Oct 2016 22:00:00 -0000

ros-humble-rviz2 (1.12.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Oct 2016 22:00:00 -0000

ros-humble-rviz2 (1.12.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 19 Apr 2016 22:00:00 -0000

ros-humble-rviz2 (1.12.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-humble-rviz2 (1.11.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 02 Apr 2016 22:00:00 -0000

ros-humble-rviz2 (1.11.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 23:00:00 -0000

ros-humble-rviz2 (1.11.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 18:58:00 -0000

ros-humble-rviz2 (1.11.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 22 Mar 2016 17:16:00 -0000

ros-humble-rviz2 (1.11.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Oct 2015 22:00:00 -0000

ros-humble-rviz2 (1.11.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 20 Sep 2015 22:00:00 -0000

ros-humble-rviz2 (1.11.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-humble-rviz2 (1.11.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 01 Mar 2015 23:00:00 -0000

ros-humble-rviz2 (1.11.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 12 Feb 2015 23:00:00 -0000

ros-humble-rviz2 (1.11.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 10 Feb 2015 23:00:00 -0000

ros-humble-rviz2 (1.11.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-humble-rviz2 (1.11.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 25 Jun 2014 22:00:00 -0000

ros-humble-rviz2 (1.11.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 May 2014 22:00:00 -0000

ros-humble-rviz2 (1.11.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 30 Apr 2014 22:00:00 -0000

ros-humble-rviz2 (1.11.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Mar 2014 20:40:00 -0000

ros-humble-rviz2 (1.10.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 04 Mar 2014 20:35:00 -0000

ros-humble-rviz2 (1.10.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 25 Feb 2014 23:00:00 -0000

ros-humble-rviz2 (1.10.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 24 Feb 2014 23:00:00 -0000

ros-humble-rviz2 (1.10.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 25 Jan 2014 23:00:00 -0000

ros-humble-rviz2 (1.10.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 21 Dec 2013 23:00:00 -0000

ros-humble-rviz2 (1.10.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 14 Oct 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 15 Sep 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 02 Sep 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 28 Aug 2013 01:50:00 -0000

ros-humble-rviz2 (1.10.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 28 Aug 2013 01:13:00 -0000

ros-humble-rviz2 (1.10.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 Aug 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 25 Jul 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Jul 2013 22:00:00 -0000

ros-humble-rviz2 (1.10.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-humble-rviz2 (1.9.30-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2013 22:00:00 -0000

ros-humble-rviz2 (1.9.29-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2013 22:00:00 -0000

ros-humble-rviz2 (1.9.27-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Mar 2013 12:23:00 -0000

ros-humble-rviz2 (1.9.26-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Mar 2013 09:38:00 -0000

ros-humble-rviz2 (1.9.25-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 06 Mar 2013 23:00:00 -0000

ros-humble-rviz2 (1.9.24-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 15 Feb 2013 23:00:00 -0000

ros-humble-rviz2 (1.9.23-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 23:00:00 -0000

ros-humble-rviz2 (1.9.22-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 15:30:00 -0000

ros-humble-rviz2 (1.9.21-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 12 Feb 2013 13:00:00 -0000

ros-humble-rviz2 (1.9.20-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sun, 20 Jan 2013 23:00:00 -0000

ros-humble-rviz2 (1.9.19-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-humble-rviz2 (1.9.18-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 17 Dec 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.17-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 13 Dec 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.16-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 14 Nov 2012 14:49:00 -0000

ros-humble-rviz2 (1.9.15-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Nov 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.14-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 14 Nov 2012 01:20:00 -0000

ros-humble-rviz2 (1.9.13-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 13 Nov 2012 23:58:00 -0000

ros-humble-rviz2 (1.9.12-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 05 Nov 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.11-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.10-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 10:10:00 -0000

ros-humble-rviz2 (1.9.9-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 10:01:00 -0000

ros-humble-rviz2 (1.9.8-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 09:52:00 -0000

ros-humble-rviz2 (1.9.7-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2012 09:40:00 -0000

ros-humble-rviz2 (1.9.6-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 30 Oct 2012 23:00:00 -0000

ros-humble-rviz2 (1.9.5-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 18 Oct 2012 22:00:00 -0000

ros-humble-rviz2 (1.9.4-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Oct 2012 13:00:00 -0000

ros-humble-rviz2 (1.9.3-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 15 Oct 2012 08:41:00 -0000

ros-humble-rviz2 (1.9.2-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 12 Oct 2012 11:38:00 -0000

ros-humble-rviz2 (1.9.1-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Fri, 12 Oct 2012 09:57:00 -0000

ros-humble-rviz2 (1.9.0-1jammy) jammy; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Tue, 09 Oct 2012 22:00:00 -0000


